General:
  CommandNotFound: '&7Il comando non è stato trovato.'
  PlayerDoesNotExist: '&7Questo giocatore non è mai entrato nel network.'
  ClanDoesNotExist: '&7Questo clan non esiste.'
  NoClan: '&7Non sei un clan.'
  HowToCreateAClan: '&7Per creare un clan esegui il comando &5/clan create [Nome del Clan] [Tag del Clan]'
  ClanNotFound: '&7Il clan non può essere trovato'
  ClanFound: '&7Sei già in un clan.'
  NotLeader: '&7Non sei il capo del clan.'
  NotInAClan: '&7Questo giocatore non è in un clan.'
  NotInTheClan: '&7Questo giocatore non è nel clan.'
  NotEnoughArguments: '&7Comando non completo'
  NotInvited: '&7Non sei stato invitato in questo clan.'
  NoPermission: '&cNon hai il permesso di eseguire questo comando.'
  OnJoin:
    OpenInvitations: '&7Sei stato invitato in questi clans: &e'
    HowToAccept: '&7Per accettare un''invito, usa il comando &5/clan join&7. Per rifiutare un invito, usa &5/clan decline&7.'
    Splitter: '&7, &e'
  NameTooLong: '&7Questo nome è troppo lungo.'
  TagTooLong: '&7Questo tag è troppo lungo.'
  IllegalTextClanName: '&7Il nome del clan contiente caratteri non consentiti.'
  IllegalTextClanTag: '&7Il tag del clan contiente caratteri non consentiti.'
  HelpHeader: '&8&m--------------------&8[&5&lCLANS&8]&m--------------------'
  HelpEnd: '&8&m-----------------------------------------------------'
  DisplayName: '&e<[CLAN_TAG]&e> &e[PLAYER]'
CommandUsage:
  Chat: '&8/&5clan chat [messaggio] &8- &7Per scrivere nella chat del clan'
  Create: '&8/&5clan create [nome del clan] [ClanTag] &8- &7Per creare un clan'
  Decline: '&8/&5clan decline [nome del clan] &8- &7Per rifiutare l''invito in un clan'
  Delete: '&8/&5clan delete &8- &7Per eliminare un clan'
  Get: '&8/&5clan get [giocatore] &8- &7Per mostrare di quale clan fai parte'
  Kick: '&8/&5clan kick [giocatore] &8- &7Per rimuovere un giocatore dal clan'
  Leader: '&8/&5clan leader [giocatore] &8- &7Per nominare un giocatore capo del clan'
  Name: '&8/&5clan name [nuovo nome del clan] &8- &7Per modificare il nome del clan'
  Settings: '&8/&5clan settings &8- &7Per mostrare le impostazioni del clan'
  Stats: '&8/&5clan stats <clan> <statistica> &8- &7Per mostrare le statistiche del tuo o del clan richiesto'
  Tag: '&8/&5clan tag <nuovo tag del clan> &8- &7Per creare o modificare il tag del clan'
  Top: '&8/&5clan top &8- &7Per mostrare la lista dei 10 clan migliori'
  List: '&8/&5clan list <clan> &8- &7Per mostrare la lista dei giocatori nel tuo o nel clan richiesto.'
  Invite: '&8/&5clan invite [giocatore] &8- &7Per invitare un giocatore nel tuo clan'
  Join: '&8/&5clan join [nome del clan] &8- &7Per entrare in un clan'
  Leave: '&8/&5clan leave &8- &7Per uscire da un clan'
  Party: '&8/&5clan party &8- &7Per invitare tutti i membri del clan in un party'
  Public: '&8/&5clan public &8- &7Per rendere pubblico il clan'
  Private: '&8/&5clan private &8- &7Per rendere privato il clan'
  RemoveClanColor: '&8/&5clan rmcolor &8- &7Per rimuovere il colore del clan'
  SetClanColor: '&8/&5clan setcolor [colore] &8- &7Per creare o modificare il colore del clan'
Create:
  ClanExistsAlready: '&7Il clan [CLANNAME] esiste già.'
  Created: '&7Clan creato con successo.'
GUI:
  NoClanRequests: '&7Non hai alcun invito a entrare in un clan al momento.'
Decline:
  Declined: '&7Invito rifiutato'
Delete:
  Deleted: '&7Clan eliminato con successo.'
  VerifyStringWrong: '&7Chiave di conferma errata. Per confermare l''eliminazione del clan, esegui &8/&5clan delete [CONFIRM_KEY]&7.'
  CreatedVerifyString: '&7Devi confermare l''eliminazione del clan. Per confermare l''eliminazione del clan, esegui &8/&5clan delete [CONFIRM_KEY]&7.'
Get:
  OutPutClan: '&7Il giocatore [PLAYER] è nel clan [CLAN].'
Info:
  ClanLeaders: '&3Proprietari&7: &5'
  Players: '&8Giocatori&7: &b'
  Empty: Vuoto
  ClanHeader: '&8&m--------------------[&5[CLANNAME]&8&m]--------------------'
  ClanFooter: '&8&m----------------------------------------------------'
  LeadersCut: '&7, &5'
  PlayersCut: '&7, &b'
Invite:
  InvitedHimSelf: '&7Non puoi invitare te stesso nel clan.'
  AlreadyInvited: '&e[PLAYER] &7è già stato invitato nel clan.'
  PlayerWasInvited: '&7Il giocatore &e[PLAYER] &7è stato invitato nel clan.'
  YouWereInvited: '&7Sei stato invitato nel clan [CLANNAME].'
  AcceptBy: '&7Accetta l''invito nel clan eseguendo &6/clan join [CLANNAME]&7.'
  Hover: '&aClicca qui per accettare l''invito.'
  CanNotInviteThisPerson: '&7Non puoi invitare questo giocatore.'
  ClanIsFull: '&7Il tuo clan è pieno. Per invitare nuovi giocatori nel clan per favore rimuovi prima membri inattivi.'
Join:
  AlreadyInAClan: '&7Sei già in un clan.'
  JoinedClan: '&7Sei entrato nel clan [CLAN].'
  JoinedClanOthers: '&7Il giocatore [PLAYER] è entrato nel clan.'
  ClanIsFull: '&7Il clan nel quale stai provando a entrare è pieno.'
Kick:
  KickHimSelf: '&7Non puoi cacciare te stesso. Per uscire dal clan, esegui &5/clan leave.'
  KickLeader: '&7Non puoi cacciare un capo del clan.'
  PlayerKicked: '&7Il giocatore è stato cacciato.'
  YouWereKicked: '&7Sei stato cacciato dal clan.'
Leader:
  LeadHimSelf: '&7Non puoi promuovere te stesso a capo.'
  AddedLeader: '&7[NEWLEADER] è ora un capo del clan.'
Leave:
  LeftClan: '&7Sei uscito dal clan.'
Name:
  NameSet: '&7Il nome del clan è &e[CLAN_NAME]&7.'
Party:
  Empty: '&7Nel tuo clan nessuno è online a parte te.'
Public:
  AlreadyPublic: '&7Il clan è già pubblico. I giocatori non avranno bisogno di un invito per entrare nel clan.'
  PublicNow: '&7Il clan è ora pubblico. I giocatori non avranno bisogno di un invito per entrare nel clan.'
Private:
  AlreadyPrivate: '&7Il clan è già privato. I giocatori avranno bisogno di un invito per entrare nel clan.'
  PrivateNow: '&7The clan is private now. I giocatori avranno bisogno di un invito per entrare nel clan.'
RemoveClanColor:
  ColorRemoved: '&7Il colore del clan è stato rimosso.'
SetClanColor:
  ColorTooLong: '&7Il colore inserito è troppo lungo. Per favore non utilizzare & davanti al colore. Utilizza solo il carattere del colore.'
  NotAllowedColor: '&7Non puoi utilizzare un colore.'
  ColorSet: '&7Il nuovo colore del clan è stato impostato.'
Settings:
  FromAll: '&aTutti &7i giocatori possono invitarti in un clan.'
  FromFriends: '&6Solo gli amici &7possono invitarti in un clan.'
  FromNobody: '&cNessuno &7può invitarti in un clan.'
  SettingWorthNotFound: '&7Impostazione non trovata. Scegli tra &aall, &6friends &7o &cnobody&7.'
  HowToChange: '&7L''impostazione può essere cambiata in questo modo &5/clan settings <impostazione>&7. Puoi scegliere tra &aall, &6friends &7o &cnobody&7.'
  FromAllNow: '&7Ora puoi essere invitato in un clan da &atutti&7.'
  FromFriendsNow: '&7Ora puoi essere invitato in un clan &6solo dagli amici&7.'
  FromNobodyNow: '&7Ora puoi essere invitato in un clan da &cnessuno&7.'
Tag:
  ChangedTag: '&7Il tag è cambiato.'
Top:
  ClanList: '&7[TOP_PLACE]. [CLAN_NAME] &7ha [CLAN_SIZE] membri'
  Header: '&8&m--------------------&8[&5&lTop&8]&m--------------------'
  Footer: '&8&m-----------------------------------------------------'
Stats:
  Begin: '&8&m---------------&8[&5&l[CLANNAME]&8]&m---------------'
  BeginOfAStat: '&8&m------------&8[&5&l[STATS_NAME]&8]&m------------'
  EndOfAStat: '&8&m-----------------------------------------------------'
  End: '&8&m-----------------------------------------------------'
Chat:
  Color: ' &7'
  Send: ' &e[SENDER]&5:[MESSAGE]'
  ChatPrefix: '&8[&5ClanChat&8]&r&7'